body {background: #00000a; font-size: 17px; font-family: Arial, Tahoma; color: white; margin: 0; padding: 0;}
.main {width: 100%; text-align: center; min-height: 900px; background: url(../img/background.jpg) no-repeat top center;}
.select {width: 100%; text-align: center; min-height: 900px; background: url(../img/background_select.jpg) no-repeat top center;}
.content_main {margin: 0px auto 0px auto; width: 970px; min-height: 900px; position: relative; background: url(../img/content_main.jpg) no-repeat top center;}
.content_select {margin: 0px auto 0px auto; width: 970px; min-height: 900px; position: relative; background: url(../img/content_select.jpg) no-repeat top center;}
.content_nick {margin: 0px auto 0px auto; width: 970px; min-height: 900px; position: relative; background: url(../img/content_nick.jpg) no-repeat top center;}
.content_others {width: 970px; min-height: 900px; background: url(../img/content_others.jpg) no-repeat; margin: 0 0 0 -485px; position: absolute; left: 50%;}
a {text-decoration: underline; color: white;}
a:hover {text-decoration: none; color: #d95300;}
a.text-link {cursor: text; color: white; text-decoration: none;}

input[type="submit"]:hover, input[type="button"]:hover {cursor: pointer;}

/* Enter button */
#enter_button {position: absolute; margin-left: 315px; margin-top: 413px; width: 346px; height: 105px; background: url(../img/enter_button.png);}
#enter_button:hover {background-position: 0 105px;}

#stats {position: absolute; margin-left: 327px; margin-top: 218px; color: black; font-weight: bold; font-size: 18px; font-family: Arial;}
#stats2 {position: absolute; margin-left: 326px; margin-top: 217px; color: #ffe27d; font-weight: bold; font-size: 18px; font-family: Arial;}
#allc2 {color: white;}

/* Turtles */
#t1 {position: absolute; margin-left: 34px; margin-top: 289px; width: 159px; height: 257px;}
#t1img {width: 159px; height: 257px; background: url(../img/t1.jpg); display: none;}
#t2 {position: absolute; margin-left: 228px; margin-top: 298px; width: 144px; height: 248px;}
#t2img {width: 144px; height: 248px; background: url(../img/t2.jpg); display: none;}
#t3 {position: absolute; margin-left: 399px; margin-top: 297px; width: 162px; height: 244px;}
#t3img {width: 162px; height: 244px; background: url(../img/t3.jpg); display: none;}
#t4 {position: absolute; margin-left: 599px; margin-top: 298px; width: 140px; height: 247px;}
#t4img {width: 140px; height: 247px; background: url(../img/t4.jpg); display: none;}
#t5 {position: absolute; margin-left: 770px; margin-top: 308px; width: 154px; height: 233px;}
#t5img {width: 154px; height: 233px; background: url(../img/t5.jpg); display: none;}

#pers {position: absolute; margin-left: -73px; margin-top: 7px; width: 183px; height: 264px;}

#ramka_nick {position: absolute; margin-left: 375px; margin-top: 335px;}

#ttt {position: absolute; margin-left: 167px; margin-top: 335px; width: 129px; height: 211px;}

#dalee_button {position: absolute; margin-left: 386px; margin-top: 467px; width: 188px; height: 57px; background: url(../img/dalee_button.jpg); display: none;}
#dalee_button:hover {background-position: 0 57px;}

/* ramka dla select.php */
#ramka1up {width: 592px; height: 78px; background: url(../img/ramka1up.png) top center no-repeat; margin: 180px 0 0 180px;}
#ramka1fon {width: 592px; background: url(../img/ramka1fon.png) top center repeat-y; margin: 0px 0 0 180px;}
#ramka1down {width: 592px; height: 81px; background: url(../img/ramka1down.png) top center no-repeat; margin: 0px 0 0 180px;}
#ramka1zagolovok {color: #fdb147; font-family: arial; font-size: 14px; font-weight: bold; padding-top: 0px;}
#nick_input {margin-top: 18px; margin-bottom: 17px; width: 218px; height: 26px; border: 1px solid #7f9db9; text-align: center; font-size: 18px;}
#ramka1button, #ramka1button2 {position: absolute; margin-left: 197px; margin-top: 16px; width: 188px; height: 57px; background: url(../img/ramka1button.png); border: 0; display: none;}
#ramka1button:hover, #ramka1button2:hover {background-position: 0 57px;}

#mech1 {position: absolute; margin-left: -33px; margin-top: -113px; width: 140px; height: 143px; background: url(../img/mech1.png);}
#mech2 {position: absolute; margin-left: 518px; margin-top: -73px; width: 118px; height: 122px; background: url(../img/mech2.png);}

/* Footer */
#footer {clear: both; padding: 0px 0px 0px 0px; margin: 0px auto 20px auto; width: 90%; text-align: left; overflow: hidden;}
#footer .copyright {text-align: center; width: 100%; display: block; font-size: 13px; font-family: Tahoma; color: gray;}
#footer ul {clear: both; margin: 80px 0px 0px 0px; padding: 0px 0px 0px 0px; height: 30px; float: right; text-align: right; overflow: hidden;}
#footer ul li {margin: 0px 0px 0px 20px; padding: 0px 0px 0px 0px; float: left; list-style-type: none;}
#footer ul li a {color: #fff; text-decoration: underline; font-family: Tahoma; font-size: 12px;}
#footer p {clear: both; margin: 20px 0px 20px 0px; padding: 0px 0px 0px 0px; color: #fff; font-size: 11px; line-height: 12px; font-family: Tahoma;}
#footer .rid {margin: 3000px 0px 0px 0px;}
#footer .rid ul li a {color: #111;}
#footer .rid p {color: #111;}


/* стили для загаловков, ссылок и т.д. в формах ввода */

form {
	padding: 0px 0px 0px 0px;
	font-family: Arial;
	font-size: 13px;
	line-height: 16px;
	color: #fff;
}

form a {
	text-decoration: underline;
	color: #fff;
}

form a:hover {
	text-decoration: none;
}

form a.text-link {
	cursor: text;
	color: #fff;
	text-decoration: none;
}

h1 {
	margin: 0;
	padding: 10px 85px 0px 85px;
	font-family: arial; 
	font-size: 15px; 
	font-weight: bold;
	color: #86e40a; 
	text-align: center; 
	line-height: 17px;
}

h2 {
	margin: 0;
	padding: 20px 100px 0px 100px;
	font-family: arial; 
	font-size: 15px; 
	font-weight: bold;
	color: white; 
	text-align: center; 
	line-height: 17px;
}

h3 {
	margin: 0;
	padding: 20px 100px 0px 100px;
	font-family: arial; 
	font-size: 14px; 
	font-weight: bold; 
	color: #fdb147; 
	text-align: center;
}

h4 {
	margin: 0;
	padding: 20px 100px 0px 100px;
	text-align: center; 
	font-family: arial; 
	font-size: 14px; 
	font-weight: bold; 
	color: #fdb147;
}

h5 {
	margin: 0;
	padding: 20px 100px 0px 100px;
	text-align: center; 
	font-family: arial; 
	font-size: 14px; 
	font-weight: bold; 
	color: #86E40A;
}

h6 {
	margin: 0;
	padding: 20px 100px 0px 100px;
	text-align: center; 
	font-family: arial; 
	font-size: 14px; 
	font-weight: bold; 
	color: #fdb147;
}

.check {
	font-size: 12px;
	padding: 10px 100px 0px 100px;
	text-align: center;
}

.example {
	margin: 0;
	padding: 5px 0px 0px 10px;
	text-align: center; 
	font-family: arial; 
	font-weight: normal;
	font-size: 11px; 
	color: white;
}

.reenter {
	margin: 0;
	padding: 10px 0px 0px 0px;
	font-family: Arial; 
	font-weight: normal;
	font-size: 11px; 
	color: white; 
	text-align: center;
	line-height: 17px;
}

.number2 {
	font-weight: bold;
	color: #86E40A;
}

input[type="submit"] {
	position: absolute; 
	margin: 16px 0px 0px -110px;
	width: 188px; 
	height: 57px; 
	font-size: 0px;
	background: url(../img/ramka1button.png); 
	border: 0; 
	left: 50%;
	outline:none;
}

input[type="submit"]:hover {
	background-position: 0 57px;
}

input[type="text"] {
	clear: both;
	margin: 10px auto 10px auto;
	width: 218px; 
	height: 26px; 
	border: 1px solid #343542; 
	text-align: center; 
	font-size: 18px;
}

#errmsg {
	margin: 10px 0px 10px 0px;
	font-weight: bold;
	font-size: 13px;
	color: #ff0000;
	text-align: center;
}

/* окошки */

.m-rulles  {
	margin: 20px auto 0px auto;
	padding: 5px;
	height: 250px;
	width: 360px;
	overflow: auto;
	border: 1px solid #fff;
	font-size: 11px;
	text-align: left;
	color: #fff;
}
.b-rulles  {
	margin: 20px auto 0px auto;
	padding: 5px;
	height: 100px;
	width: 700px;
	overflow: auto;
	border: 1px solid #000;
	font-size: 11px;
	color: #000;
}
.rul-rid {
	position: absolute;
	top: 3000px;
	width: 600px;
	border: 1px solid #111;
	overflow: hidden;
	color: #111;
}
.rul-rid,
.rul-rid p,
.rul-rid a {
	font-size: 11px;
	color: #111;
}

#mts_rules_box {
	padding: 0px 0px 0px 0px;
	width: 370px !important;
	height: 250px !important;
	font-size: 11px !important;
	margin: 20px auto 0px auto;
}

	#mts_rules_box p {
		margin: 10px 0px 10px 0px;
		padding: 0px 0px 0px 0px;
		font-family: Tahoma;
		font-size: 11px !important;
		line-height: 11px;
		font-weight: normal;
		text-align: left;
	}

	#mts_rules_box .rul {
		font-family: Tahoma;
		font-size: 11px !important;
		line-height: 11px;
		font-weight: normal;
		text-align: left;
	}

	#mts_rules_text {
		width: 370px !important;
		height: 210px !important;
	}

		#mts_rules_text p {
			font-size: 11px;
		}

		#show_oss {
			display: block;
			margin: 0px 0px 0px 0px;
			padding: 0px 0px 0px 0px;
			font-size: 11px;
		}

		#oss_box {
			width: 380px;
			margin: 0px auto 0px auto;
			padding: 0px 0px 0px 0px;
			font-size: 11px;
			color: #fff;
		}

	/* pwdm */
	.action {
		font-size: 14px !important;
		color: #fff;
		text-align: center !important;
		font-family: Arial;
	}
	.cap_images {
		margin: 20px auto 20px auto !important;
	}
	.enter {
		text-align: center !important;
	}
	#mts_form input[type="submit"] {
		margin: 32px 0px 0px -110px !important;
	}